Bug 1398 - Please build ogre 1.8.1 for 2012.1 Fresh
: Please build ogre 1.8.1 for 2012.1 Fresh
Status: RESOLVED FIXED
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrey Bondrov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-06 17:02 MSK by FirstLevel
Modified: 2013-01-11 14:14 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-06 17:02:47 MSK
Please build ogre 1.8.1 for 2012.1 Fresh
Now I have only 1.8.0.
Comment 1 Andrey Bondrov 2013-01-11 14:14:57 MSK
Done. Now we have 1.8.1 in Rosa 2012.1 repos. All packages that depend on OGRE were rebuilt against 1.8.1.